<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lago Moro (Valle Brembana)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lago_Moro_(Valle_Brembana)"/>
<meta name="wx_page_id" content="1475461"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lago Moro (Valle Brembana)" id="wxsec1"><h1 class="pagetitle" id="wx1">Lago Moro (Valle Brembana)</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati, vedi <b id="wx7"><a href="/wit/Lago_Moro" title="Lago Moro" wx:linktype="known" wx:pagename="Lago_Moro" wx:page_id="1348979" id="wx8">Lago Moro</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Lago" page_id="83423"/>
<table border="1" align="right" cellpadding="4" cellspacing="0" width="270" style="margin: 0 0 1em 1em; border: 1px #aaa solid; border-collapse: collapse; font-size: 95%;" id="wx9">
<tr id="wx10">
<td style="font-size: larger; background-color: #CEDEFF" align="center" colspan="2" id="wx11"><b id="wx12">Il Lago Moro</b> </td>
</tr>

<tr id="wx13">
<td colspan="2" align="center" style="border-right:1px solid #808080; border-left:1px solid #808080; border-bottom:1px solid #808080;" id="wx14"><a href="/wit/Immagine:Lago_moro.jpg" title="Il Lago Moro (Valle Brembana)" wx:linktype="image" wx:pagename="Immagine:Lago_moro.jpg" wx:page_id="1348950" id="wx15"><img src="/wit/Immagine:Lago_moro.jpg" alt="Il Lago Moro (Valle Brembana)" width="280" id="wx16"/></a> </td>
</tr>

<tr id="wx17">
<td valign="top" width="120px" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx18">
<p id="wx19">Paese/i:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx20"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx21"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx22"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx23">Italia</a> </td>
</tr>

<tr id="wx24">
<td valign="top" width="120px" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx25">
<p id="wx26">Regione/i:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx27"><a href="/wit/Immagine:Regione-Lombardia-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Regione-Lombardia-Stemma.svg" id="wx28"><img src="/wit/Immagine:Regione-Lombardia-Stemma.svg" alt="" width="20" id="wx29"/></a> <a href="/wit/Lombardia" title="Lombardia" wx:linktype="known" wx:pagename="Lombardia" wx:page_id="1201323" id="wx30">Lombardia</a> </td>
</tr>

<tr id="wx31">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx32">
<p id="wx33">Provincia/e:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx34"><a href="/wit/Immagine:Provincia_di_Bergamo-Stemma.png" title="stemma" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Bergamo-Stemma.png" wx:page_id="681984" id="wx35"><img src="/wit/Immagine:Provincia_di_Bergamo-Stemma.png" alt="stemma" width="20" id="wx36"/></a> <a href="/wit/Provincia_di_Bergamo" title="Provincia di Bergamo" wx:linktype="known" wx:pagename="Provincia_di_Bergamo" wx:page_id="720700" id="wx37">Bergamo</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx38">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx39">
<p id="wx40">Località:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx41">
<p id="wx42">{{{localitàlago}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx43">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx44">
<p id="wx45">Tipo:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx46">
<p id="wx47">{{{tipolago}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx49"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx50">Superficie</a>
<p id="wx51">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx52"><a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx53">km²</a> </td>
</tr>

<tr id="wx54">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx56">Altitudine</a>
<p id="wx57">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx58">
<p id="wx59">2.235 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx60">m s.l.m.</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx61">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx62">
<p id="wx63">Lunghezza:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx64">
<p id="wx65">{{{lagolunghezza}}} <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx66">km</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx68">
<p id="wx69">Larghezza massima:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx70">
<p id="wx71">{{{lagolarghezza}}} <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx72">km</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx74">
<p id="wx75">Profondità massima:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx76"><a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx77">m</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx79">
<p id="wx80">Profondità media:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx81">
<p id="wx82">{{{lagoprofonditàmedia}}} <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx83">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx85">
<p id="wx86">Sviluppo costiero:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx87">
<p id="wx88">{{{costalago}}} <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx89">km</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx91">
<p id="wx92">Immissari principali:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx93"/>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx95">
<p id="wx96">Emissari principali:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx97"/>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx99">
<p id="wx100">Tempo di ritenzione lacustre:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx101">
<p id="wx102">{{{ritenzionelago}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx104"><a href="/wit/Isola" title="Isola" wx:linktype="known" wx:pagename="Isola" wx:page_id="25390" id="wx105">Isole</a>
<p id="wx106">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx107">
<p id="wx108">{{{isolelago}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx109">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx110"><a href="/wit/Bacino_imbrifero" title="Bacino imbrifero" wx:linktype="known" wx:pagename="Bacino_imbrifero" wx:page_id="84056" id="wx111">Bacino imbrifero</a>
<p id="wx112">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx113"><a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx114">km²</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<td valign="top" bgcolor="#EAECFB" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx116"><a href="/wit/Volume" title="Volume" wx:linktype="known" wx:pagename="Volume" wx:page_id="11259" id="wx117">Volume</a>
<p id="wx118">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx119">
<p id="wx120">{{{volumelago}}} km³</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td colspan="2" align="center" style="border-right:1px solid #808080; border-left:1px solid #808080; border-bottom:1px solid #808080;" id="wx122">
<p id="wx123">[[Immagine:|280px|Mappa del lago]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx124">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx125"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=__type:city" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx126"/> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx127">Il <b id="wx128">lago Moro</b> è un laghetto alpino situato in alta <a href="/wit/Valle_Brembana" title="Valle Brembana" wx:linktype="known" wx:pagename="Valle_Brembana" wx:page_id="329430" id="wx129">Valle Brembana</a> nel comune di <a href="/wit/Foppolo" title="Foppolo" wx:linktype="known" wx:pagename="Foppolo" wx:page_id="557819" id="wx130">Foppolo</a> in <a href="/wit/Provincia_di_Bergamo" title="Provincia di Bergamo" wx:linktype="known" wx:pagename="Provincia_di_Bergamo" wx:page_id="720700" id="wx131">provincia di Bergamo</a>.</p>

<p id="wx132">Lo si raggiunge da Foppolo Alta partendo dagli impianti di risalita e si prosegue verso il Montebello, ai piedi del quale è situata una baita adiacente all'arrivo della seggiovia principale degli impianti sciistici di Foppolo. La seggiovia, oltre che servire gli impianti sciistici, è funzionante anche nel mese di agosto. Giunti alla baita si prosegue lungo il sentiero che và a nord-est, in direzione Lago Moro – <a href="/wit/Corno_Stella" title="Corno Stella" wx:linktype="known" wx:pagename="Corno_Stella" wx:page_id="618057" id="wx133">Corno Stella</a>. In alternativa lo si può raggiungere dalla Valtellina salendo per la Valcervia fino all'omonimo <a href="/wit/Passo_di_Valcervia" class="new" title="Passo di Valcervia" wx:linktype="unknown" wx:pagename="Passo_di_Valcervia" id="wx134">Passo di Valcervia</a>, situato a nord del lago.</p>

<p id="wx135">A est del lago sale il sentiero che conduce al <a href="/wit/Corno_Stella" title="Corno Stella" wx:linktype="known" wx:pagename="Corno_Stella" wx:page_id="618057" id="wx136">Corno Stella</a>, mentre a nord-ovest un altro sentiero conduce verso il <a href="/wit/Passo_di_Valcervia" class="new" title="Passo di Valcervia" wx:linktype="unknown" wx:pagename="Passo_di_Valcervia" id="wx137">Passo di Valcervia</a>, il <a href="/wit/Lago_Alto_delle_Foppe" class="new" title="Lago Alto delle Foppe" wx:linktype="unknown" wx:pagename="Lago_Alto_delle_Foppe" id="wx138">Lago Alto delle Foppe</a> e il <a href="/wit/Monte_Toro" title="Monte Toro" wx:linktype="known" wx:pagename="Monte_Toro" wx:page_id="1381497" id="wx139">Monte Toro</a>.</p>

<p id="wx140">Il lago è solitamente frequentato da gitanti e pescatori in estate, mentre d'inverno l'acqua in esso contenuta è utilizzata per alimentare gli impianti di innevamento artificiale durante i periodi poco nevosi.</p>

<p id="wx141">L'area circostante ospita inoltre altri laghetti naturali, quali il <a href="/wit/Lago_delle_Trote" title="Lago delle Trote" wx:linktype="known" wx:pagename="Lago_delle_Trote" wx:page_id="1366307" id="wx142">Lago delle Trote</a> e il <a href="/wit/Lago_Alto_delle_Foppe" class="new" title="Lago Alto delle Foppe" wx:linktype="unknown" wx:pagename="Lago_Alto_delle_Foppe" id="wx143">Lago Alto delle Foppe</a>.</p>

<a id="Altri_progetti" name="Altri_progetti"/>
<wx:section level="2" title="Altri progetti" id="wxsec2"><h2 id="wx144">Altri progetti</h2>

<wx:template id="wx_t3" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx145">
<ul id="wx146">
<li id="wx147"><a href="http://commons.wikimedia.org/wiki/Galleria_orobica/Lakes" class="extiw" title="commons:Galleria_orobica/Lakes" wx:linktype="interwiki" wx:pagename="commons:Galleria_orobica/Lakes" id="wx148">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx149">
<li id="wx150"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx151"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx152"/></a> <b id="wx153"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx154">Wikimedia Commons</a></b>
<p id="wx155">contiene file multimediali su <b id="wx156"><a href="http://commons.wikimedia.org/wiki/Galleria_orobica/Lakes" class="extiw" title="commons:Galleria_orobica/Lakes" wx:linktype="interwiki" wx:pagename="commons:Galleria_orobica/Lakes" id="wx157">Lago Moro (Valle Brembana)</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
<p id="wx158"><br id="wx159"/>
</p>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx160">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx161">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Bergamo" id="wx162"><a href="/wit/Immagine:Stub_Bergamo.png" title="Bergamo" wx:linktype="image" wx:pagename="Immagine:Stub_Bergamo.png" wx:page_id="1415819" id="wx163"><img src="/wit/Immagine:Stub_Bergamo.png" alt="Bergamo" width="25" height="25" id="wx164"/></a> <b id="wx165"><a href="/wit/Portale:Bergamo" class="new" title="Portale:Bergamo" wx:linktype="unknown" wx:pagename="Portale:Bergamo" id="wx166">Portale Bergamo</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Lombardia" id="wx167"><a href="/wit/Immagine:Stub_Lombardia.png" title="Lombardia" wx:linktype="image" wx:pagename="Immagine:Stub_Lombardia.png" wx:page_id="713601" id="wx168"><img src="/wit/Immagine:Stub_Lombardia.png" alt="Lombardia" width="25" height="25" id="wx169"/></a> <b id="wx170"><a href="/wit/Portale:Lombardia" class="new" title="Portale:Lombardia" wx:linktype="unknown" wx:pagename="Portale:Lombardia" id="wx171">Portale Lombardia</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lago_Moro_%28Valle_Brembana%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx172">Categorie</a>: <span dir="ltr" id="wx173"><a href="/wit/Categoria:Laghi_delle_Orobie" title="Categoria:Laghi delle Orobie" wx:linktype="known" wx:pagename="Categoria:Laghi_delle_Orobie" wx:page_id="1527940" id="wx174">Laghi delle Orobie</a></span> | <span dir="ltr" id="wx175"><a href="/wit/Categoria:Laghi_della_Lombardia" title="Categoria:Laghi della Lombardia" wx:linktype="known" wx:pagename="Categoria:Laghi_della_Lombardia" wx:page_id="712552" id="wx176">Laghi della Lombardia</a></span> | <span dir="ltr" id="wx177"><a href="/wit/Categoria:Provincia_di_Bergamo" title="Categoria:Provincia di Bergamo" wx:linktype="known" wx:pagename="Categoria:Provincia_di_Bergamo" wx:page_id="78439" id="wx178">Provincia di Bergamo</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="descrizione">
<p id="wx179">altri significati</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Lago_Moro" title="Lago Moro" wx:linktype="known" wx:pagename="Lago_Moro" wx:page_id="1348979" id="wx180">Lago Moro</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="lagonome">
<p id="wx181">Il Lago Moro</p>
</wx:argument><wx:argument name="immaginelago">
<p id="wx182">Lago_moro.jpg</p>
</wx:argument><wx:argument name="paeselago">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx183"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx184"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx185">Italia</a>
</wx:argument><wx:argument name="regionelago">
<a href="/wit/Immagine:Regione-Lombardia-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Regione-Lombardia-Stemma.svg" id="wx186"><img src="/wit/Immagine:Regione-Lombardia-Stemma.svg" alt="" width="20" id="wx187"/></a> <a href="/wit/Lombardia" title="Lombardia" wx:linktype="known" wx:pagename="Lombardia" wx:page_id="1201323" id="wx188">Lombardia</a>
</wx:argument><wx:argument name="provincialago">
<a href="/wit/Immagine:Provincia_di_Bergamo-Stemma.png" title="stemma" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Bergamo-Stemma.png" wx:page_id="681984" id="wx189"><img src="/wit/Immagine:Provincia_di_Bergamo-Stemma.png" alt="stemma" width="20" id="wx190"/></a> <a href="/wit/Provincia_di_Bergamo" title="Provincia di Bergamo" wx:linktype="known" wx:pagename="Provincia_di_Bergamo" wx:page_id="720700" id="wx191">Bergamo</a>
</wx:argument><wx:argument name="lagosuperficie"/><wx:argument name="lagoaltitudine">
<p id="wx192">2.235</p>
</wx:argument><wx:argument name="lagoprofondità"/><wx:argument name="immissarilago"/><wx:argument name="emissarilago"/><wx:argument name="bacinolago"/><wx:argument name="mappa"/><wx:argument name="latitudine"/><wx:argument name="longitudine"/><wx:argument name="latlongestesa"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="commons">
<p id="wx193">Galleria_orobica/Lakes</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx194">Bergamo</p>
</wx:argument><wx:argument name="2">
<p id="wx195">Lombardia</p>
</wx:argument></wx:templatearguments>
</html>
